should I install softmii 2.9.5 or wait for 3.0

Discussion in 'Wii - Hacking' started by shasta588, May 20, 2009.

May 20, 2009
  1. shasta588
    OP

    Member shasta588 GBAtemp Regular

    Joined:
    Feb 5, 2009
    Messages:
    166
    Location:
    south eastern MI
    Country:
    United States
    I have a wii on 4.0 with hbc installed and I found a mirror of softmii 2.9.5 should I go ahead and install this or wait for 3.0?
     
  2. PBC

    Member PBC What!? I can change this??

    Joined:
    Dec 3, 2006
    Messages:
    590
    Location:
    New York
    Country:
    United States
    Not to spook you or spread rumors but I'm not sure if 2.9.5 is stable. The guys at softmii rushed out an updated package around the 2.9.X level and it was unstable. I would wait to see what 3.0 brings. Hopefully the new 3.0 will incorporate a USB loader and FW 4.0 solution for you.

    I know there is a previous version of softmii on the website. softmii.org its version 2.1 or something...

    A nice bootmii incorporation would be good for softmii too...but I'm not sure that team twiizers would allow that bundled in.

    FYI I'm still running Riskii on 3.2 (percursor to softmii) with preloader .29 upgrade but with bootmii nand back up I might upgrade to 4.0 myself for the USB loader function.
     
  3. Pippin666

    Member Pippin666 SSF43DE Master

    Joined:
    Mar 30, 2009
    Messages:
    1,663
    Location:
    Montreal, Qc
    Country:
    Canada
    You don't have to wait for a guide because it have a name, there is already enough of them.
     
  4. shasta588
    OP

    Member shasta588 GBAtemp Regular

    Joined:
    Feb 5, 2009
    Messages:
    166
    Location:
    south eastern MI
    Country:
    United States
    when is 3.0 coming out
     
  5. ether2802

    Former Staff ether2802 we have the techno...!!

    Joined:
    Oct 14, 2007
    Messages:
    4,350
    Location:
    Pto. Vallarta
    Country:
    Mexico
    You know that softmii is just a guide with a pack of utilities, right..?? I mean there can't be unestability on SoftMii, only at some app, and to be honest I wouldn't know wich one cause I have all of my app up-to-date and all of them work just fine...!! [​IMG]
     
  6. Puma

    Member Puma GBAtemp Fan

    Joined:
    Dec 30, 2008
    Messages:
    316
    Country:
    United States
    SoftMii, as is, is just a guide with a package of apps. 3.0 will change that. I can't give an exact release date, so I won't. Besides, anything I say won't even be believed by anyone on GBAtemp [​IMG]
     
  7. Servdogg

    Member Servdogg GBAtemp Regular

    Joined:
    Apr 13, 2009
    Messages:
    201
    Country:
    United States
    I'm pretty sure the problems with 2.9.5 have to do with LU64+ wii's or whatever. I installed everything on my wii (not an LU64+ wii) and it works fine with a 3.2U setup. It doesn't really provide anything that isn't provided in the 2.1.1 softmii (or whatever it is) package, so you could just use the one currently posted on the site to be safe.
     

Share This Page